<?xml version="1.0"?>
<!-- XBRL Document Created with WizLabo Platform -->
<schema xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:nonnum="http://www.xbrl.org/dtr/type/non-numeric" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:jpcrp030000-asr_E00334-000="http://disclosure.edinet-fsa.go.jp/jpcrp030000/asr/001/E00334-000/2024-03-31/01/2024-06-26" xmlns:iod="http://disclosure.edinet-fsa.go.jp/taxonomy/common/2013-08-31/iod" elementFormDefault="qualified" targetNamespace="http://disclosure.edinet-fsa.go.jp/jpcrp030000/asr/001/E00334-000/2024-03-31/01/2024-06-26" xmlns="http://www.w3.org/2001/XMLSchema">
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/jpcrp_cor_2023-12-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/jpcrp_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/jpcrp_rt_2023-12-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/jpcrp_rt" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_rt_2023-12-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_rt" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_cor_2023-12-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_rt_2023-12-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_rt" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_rt_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_rt" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/common/2013-08-31/identificationAndOrdering_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/common/2013-08-31/iod" />
  <import schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd" namespace="http://www.xbrl.org/2003/instance" />
  <import schemaLocation="http://www.xbrl.org/dtr/type/nonNumeric-2009-12-16.xsd" namespace="http://www.xbrl.org/dtr/type/non-numeric" />
  <annotation>
    <appinfo>
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/label/jpcrp_2023-12-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/label/jpcrp_2023-12-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/label/jpcrp_2023-12-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/label/jpigp_2023-12-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/label/jpigp_2023-12-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/label/jpigp_2023-12-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/label/jppfs_2023-12-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/label/jppfs_2023-12-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/label/jppfs_2023-12-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/r/jpdei_000100-000_2013-08-31_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E00334-000_2024-03-31_01_2024-06-26_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E00334-000_2024-03-31_01_2024-06-26_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E00334-000_2024-03-31_01_2024-06-26_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E00334-000_2024-03-31_01_2024-06-26_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E00334-000_2024-03-31_01_2024-06-26_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:roleType roleURI="http://disclosure.edinet-fsa.go.jp/jpcrp/alt3/role/label" id="at1">
        <link:usedOn>link:label</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://disclosure.edinet-fsa.go.jp/jpcrp/alt2/role/label" id="at2">
        <link:usedOn>link:label</link:usedOn>
      </link:roleType>
    </appinfo>
  </annotation>
  <element id="jpcrp030000-asr_E00334-000_ReferenceToOtherInformationViewsAboutAndApproachToSustainability" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformationViewsAboutAndApproachToSustainability" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E00334-000_ReferenceToOtherInformation2ViewsAboutAndApproachToSustainability" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformation2ViewsAboutAndApproachToSustainability" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E00334-000_GovernanceBasicideaTextBlock" xbrli:periodType="instant" abstract="false" name="GovernanceBasicideaTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E00334-000_StrategyBasicIdeaTextBlock" xbrli:periodType="instant" abstract="false" name="StrategyBasicIdeaTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E00334-000_RiskManagementBasicIdeaTextBlock" xbrli:periodType="instant" abstract="false" name="RiskManagementBasicIdeaTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E00334-000_ReferenceToOtherInformationRiskManagementBasicIdea" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformationRiskManagementBasicIdea" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E00334-000_MetricsAndTargetsBasicIdeaTextBlock" xbrli:periodType="instant" abstract="false" name="MetricsAndTargetsBasicIdeaTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E00334-000_ReferenceToOtherInformationMetricsAndTargetsBasicIdea" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformationMetricsAndTargetsBasicIdea" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E00334-000_GovernanceInitiativesOfTCFDTextBlock" xbrli:periodType="instant" abstract="false" name="GovernanceInitiativesOfTCFDTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E00334-000_StrategyInitiativesOfTCFDTextBlock" xbrli:periodType="instant" abstract="false" name="StrategyInitiativesOfTCFDTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E00334-000_RiskManagementInitiativesOfTCFDTextBlock" xbrli:periodType="instant" abstract="false" name="RiskManagementInitiativesOfTCFDTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E00334-000_MetricsAndTargetsInitiativesOfTCFDTextBlock" xbrli:periodType="instant" abstract="false" name="MetricsAndTargetsInitiativesOfTCFDTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E00334-000_ReferenceToOtherInformationMetricsAndTargetsInitiativesOfTCFD" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformationMetricsAndTargetsInitiativesOfTCFD" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E00334-000_ReferenceToOtherInformation2MetricsAndTargetsInitiativesOfTCFD" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformation2MetricsAndTargetsInitiativesOfTCFD" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E00334-000_ReferenceToOtherInformation3MetricsAndTargetsInitiativesOfTCFD" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformation3MetricsAndTargetsInitiativesOfTCFD" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E00334-000_ReferenceToOtherInformation4MetricsAndTargetsInitiativesOfTCFD" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformation4MetricsAndTargetsInitiativesOfTCFD" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E00334-000_StrategyHumanCapitalTextBlock" xbrli:periodType="instant" abstract="false" name="StrategyHumanCapitalTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E00334-000_ReferenceToOtherInformationStrategyHumanCapital" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformationStrategyHumanCapital" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E00334-000_ReferenceToOtherInformation2StrategyHumanCapital" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformation2StrategyHumanCapital" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E00334-000_ReferenceToOtherInformation3StrategyHumanCapital" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformation3StrategyHumanCapital" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E00334-000_CooperationOfManagementStrategyHumanCapitalTextBlock" xbrli:periodType="instant" abstract="false" name="CooperationOfManagementStrategyHumanCapitalTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E00334-000_MatricsAndTargetsHumanCapitalTextBlock" xbrli:periodType="instant" abstract="false" name="MatricsAndTargetsHumanCapitalTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E00334-000_NotesHyperinflationAdjustmentConsolidatedFinancialStatementsHeading" xbrli:periodType="duration" abstract="true" name="NotesHyperinflationAdjustmentConsolidatedFinancialStatementsHeading" nillable="true" substitutionGroup="iod:identifierItem" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E00334-000_NotesHyperinflationAdjustmentConsolidatedFinancialStatementsTextBlock" xbrli:periodType="duration" abstract="false" name="NotesHyperinflationAdjustmentConsolidatedFinancialStatementsTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E00334-000_NotesChangesInAccountingPoliciesFinancialStatementsTextBlock" xbrli:periodType="duration" abstract="false" name="NotesChangesInAccountingPoliciesFinancialStatementsTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E00334-000_NetSalesIFRSSummaryOfBusinessResults" xbrli:periodType="duration" abstract="false" name="NetSalesIFRSSummaryOfBusinessResults" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00334-000_NumberOfEmployeesIFRSSummaryOfBusinessResults" xbrli:periodType="instant" abstract="false" name="NumberOfEmployeesIFRSSummaryOfBusinessResults" nillable="true" substitutionGroup="xbrli:item" type="xbrli:nonNegativeIntegerItemType" />
  <element id="jpcrp030000-asr_E00334-000_AverageNumberOfTemporaryWorkersIFRSSummaryOfBusinessResults" xbrli:periodType="instant" abstract="false" name="AverageNumberOfTemporaryWorkersIFRSSummaryOfBusinessResults" nillable="true" substitutionGroup="xbrli:item" type="xbrli:decimalItemType" />
  <element id="jpcrp030000-asr_E00334-000_ProcessedFoodsBusinessDivisionReportableSegmentMember" xbrli:periodType="duration" abstract="true" name="ProcessedFoodsBusinessDivisionReportableSegmentMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00334-000_FreshMeatsBusinessDivisionReportableSegmentMember" xbrli:periodType="duration" abstract="true" name="FreshMeatsBusinessDivisionReportableSegmentMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00334-000_OverseasBusinessDivisionReportableSegmentMember" xbrli:periodType="duration" abstract="true" name="OverseasBusinessDivisionReportableSegmentMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00334-000_KitoTetsuhiroMember" xbrli:periodType="duration" abstract="true" name="KitoTetsuhiroMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00334-000_IkawaNobuhisaMember" xbrli:periodType="duration" abstract="true" name="IkawaNobuhisaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00334-000_KataokaMasahitoMember" xbrli:periodType="duration" abstract="true" name="KataokaMasahitoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00334-000_MaedaFumioMember" xbrli:periodType="duration" abstract="true" name="MaedaFumioMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00334-000_AkiyamaKoheiMember" xbrli:periodType="duration" abstract="true" name="AkiyamaKoheiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00334-000_KonoYasukoMember" xbrli:periodType="duration" abstract="true" name="KonoYasukoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00334-000_AraseHideoMember" xbrli:periodType="duration" abstract="true" name="AraseHideoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00334-000_YamasakiTokushiMember" xbrli:periodType="duration" abstract="true" name="YamasakiTokushiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00334-000_MiyazakiHirokoMember" xbrli:periodType="duration" abstract="true" name="MiyazakiHirokoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00334-000_MiyagaiSadanoriMember" xbrli:periodType="duration" abstract="true" name="MiyagaiSadanoriMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00334-000_TazawaNobuyukiMember" xbrli:periodType="duration" abstract="true" name="TazawaNobuyukiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00334-000_KitaguchiMasayukiMember" xbrli:periodType="duration" abstract="true" name="KitaguchiMasayukiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00334-000_NishiyamaShigeruMember" xbrli:periodType="duration" abstract="true" name="NishiyamaShigeruMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00334-000_NakamuraKatsumiMember" xbrli:periodType="duration" abstract="true" name="NakamuraKatsumiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00334-000_PerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xbrli:periodType="duration" abstract="false" name="PerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00334-000_AccumulatedOtherComprehensiveIncomeOfDisposalGroupsClassifiedAsForSaleEquityAttributableToOwnersOfParentIFRS" xbrli:balance="credit" xbrli:periodType="instant" abstract="false" name="AccumulatedOtherComprehensiveIncomeOfDisposalGroupsClassifiedAsForSaleEquityAttributableToOwnersOfParentIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00334-000_ProfitLossToOwnersOfParentOwnersOfParentIFRSAbstract" xbrli:periodType="duration" abstract="true" name="ProfitLossToOwnersOfParentOwnersOfParentIFRSAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E00334-000_ProfitLossFromContinuingOperationsAttributableToOwnersOfParentOwnersOfParentIFRS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="ProfitLossFromContinuingOperationsAttributableToOwnersOfParentOwnersOfParentIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00334-000_ProfitLossFromDiscontinuingOperationsAttributableToOwnersOfParentIFRS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="ProfitLossFromDiscontinuingOperationsAttributableToOwnersOfParentIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00334-000_ProfitLossToNonControllingInterestsNonControllingInterestsIFRSAbstract" xbrli:periodType="duration" abstract="true" name="ProfitLossToNonControllingInterestsNonControllingInterestsIFRSAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E00334-000_ProfitLossFromContinuingOperationsAttributableToNonControllingInterestsIFRS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="ProfitLossFromContinuingOperationsAttributableToNonControllingInterestsIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00334-000_ProfitLossFromDiscontinuingOperationsNonControllingInterestsIFRS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="ProfitLossFromDiscontinuingOperationsNonControllingInterestsIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00334-000_AccumulatedOtherComprehensiveIncomeOfDisposalGroupsClassifiedAsForSaleIFRSMember" xbrli:periodType="duration" abstract="true" name="AccumulatedOtherComprehensiveIncomeOfDisposalGroupsClassifiedAsForSaleIFRSMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00334-000_TransfarToAccumulatedOtherComprehensiveIncomeOfDisposalGroupsClassifiedAsForSaleIFRS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="TransfarToAccumulatedOtherComprehensiveIncomeOfDisposalGroupsClassifiedAsForSaleIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00334-000_SaleOfSubsidiariesIFRS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="SaleOfSubsidiariesIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00334-000_ProfitLossBeforeTaxDiscontinuedOperationsOpeCFIFRS" xbrli:periodType="duration" abstract="false" name="ProfitLossBeforeTaxDiscontinuedOperationsOpeCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00334-000_ImpairmentLossesAndReversalOfThemOpeCFIFRS" xbrli:periodType="duration" abstract="false" name="ImpairmentLossesAndReversalOfThemOpeCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00334-000_DecreaseIncreaseInFairValueOfBiologicalAssetsOpeCFIFRS" xbrli:periodType="duration" abstract="false" name="DecreaseIncreaseInFairValueOfBiologicalAssetsOpeCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00334-000_GainLossOnSalesOfOperationsOpeCFIFRS" xbrli:periodType="duration" abstract="false" name="GainLossOnSalesOfOperationsOpeCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00334-000_DecreaseIncreaseInBiologicalAssetsOpeCFIFRS" xbrli:periodType="duration" abstract="false" name="DecreaseIncreaseInBiologicalAssetsOpeCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00334-000_DecreaseIncreaseInOtherAssetsOpeCFIFRS" xbrli:periodType="duration" abstract="false" name="DecreaseIncreaseInOtherAssetsOpeCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00334-000_DecreaseIncreaseInOtherLiabilitiesOpeCFIFRS" xbrli:periodType="duration" abstract="false" name="DecreaseIncreaseInOtherLiabilitiesOpeCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00334-000_CapitalExpendituresInvCFIFRS" xbrli:periodType="duration" abstract="false" name="CapitalExpendituresInvCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00334-000_ProceedsFromSalesOfCapitalAssetsInvCFIFRS" xbrli:periodType="duration" abstract="false" name="ProceedsFromSalesOfCapitalAssetsInvCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00334-000_SaleAndRedemptionOfOtherFinancialAssetsInvCFIFRS" xbrli:periodType="duration" abstract="false" name="SaleAndRedemptionOfOtherFinancialAssetsInvCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00334-000_NetChangeInLoansReceivableInvCFIFRS" xbrli:periodType="duration" abstract="false" name="NetChangeInLoansReceivableInvCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00334-000_ProceedsFromGovernmentGrantsInvCFIFRS" xbrli:periodType="duration" abstract="false" name="ProceedsFromGovernmentGrantsInvCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00334-000_PaymentsForSalesOfBusinessInvCFIFRS" xbrli:periodType="duration" abstract="false" name="PaymentsForSalesOfBusinessInvCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00334-000_CashDividendsFinCFIFRS" xbrli:periodType="duration" abstract="false" name="CashDividendsFinCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00334-000_ProceedsFromDebtFinCFIFRS" xbrli:periodType="duration" abstract="false" name="ProceedsFromDebtFinCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00334-000_RepaymentsOfDebtFinCFIFRS" xbrli:periodType="duration" abstract="false" name="RepaymentsOfDebtFinCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00334-000_AdjustmentOfHyperinflationCFIFRS" xbrli:periodType="duration" abstract="false" name="AdjustmentOfHyperinflationCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00334-000_CashAndCashEquivalentsIncludedInAssetsHeldForSaleCFIFRS" xbrli:periodType="duration" abstract="false" name="CashAndCashEquivalentsIncludedInAssetsHeldForSaleCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00334-000_ConsolidatedBeforeAdjustmentForDiscontinuedOperationsMember" xbrli:periodType="duration" abstract="true" name="ConsolidatedBeforeAdjustmentForDiscontinuedOperationsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00334-000_TransferToDiscontinuedOperationsMember" xbrli:periodType="duration" abstract="true" name="TransferToDiscontinuedOperationsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00334-000_OthersIFRSAbstract" xbrli:periodType="duration" abstract="true" name="OthersIFRSAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E00334-000_MachineryAndPartsIFRS" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="MachineryAndPartsIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00334-000_MachineryAndPartsAcquisitionCostIFRS" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="MachineryAndPartsAcquisitionCostIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00334-000_MachineryAndPartsAccumulatedAmortizationAndImpairmentLossesIFRS" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="MachineryAndPartsAccumulatedAmortizationAndImpairmentLossesIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00334-000_DistributionCostsSGAIFRS" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="DistributionCostsSGAIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00334-000_GainOnValuationOfDerivativesIFRSAbstract" xbrli:periodType="duration" abstract="true" name="GainOnValuationOfDerivativesIFRSAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E00334-000_FinancialAssetsMeasuredAtFairValueThroughProfitOrLossGainOnValuationOfDerivativesIFRS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="FinancialAssetsMeasuredAtFairValueThroughProfitOrLossGainOnValuationOfDerivativesIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00334-000_ForeignExchangeGainFinanceIncomeIFRS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="ForeignExchangeGainFinanceIncomeIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00334-000_HyperinflationGainOnNetMonetaryPositionIFRS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="HyperinflationGainOnNetMonetaryPositionIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00334-000_CommissionExpensesIFRSAbstract" xbrli:periodType="duration" abstract="true" name="CommissionExpensesIFRSAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E00334-000_FinancialLiabilitiesMeasuredAtAmortizedCostCommissionExpensesIFRS" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="FinancialLiabilitiesMeasuredAtAmortizedCostCommissionExpensesIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00334-000_LossOnValuationOfDerivativesIFRSAbstract" xbrli:periodType="duration" abstract="true" name="LossOnValuationOfDerivativesIFRSAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E00334-000_FinancialAssetsMeasuredAtFairValueThroughProfitOrLossLossOnValuationOfDerivativesIFRS" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="FinancialAssetsMeasuredAtFairValueThroughProfitOrLossLossOnValuationOfDerivativesIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00334-000_ForeignExchangeLossFinanceCostsIFRS" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="ForeignExchangeLossFinanceCostsIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00334-000_AloowanceForInvestmentLossCL" xbrli:balance="credit" xbrli:periodType="instant" abstract="false" name="AloowanceForInvestmentLossCL" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00334-000_ReserveForTaxPurposeReductionToPromoteOpenInnovationORE" xbrli:balance="credit" xbrli:periodType="instant" abstract="false" name="ReserveForTaxPurposeReductionToPromoteOpenInnovationORE" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00334-000_ReversalOfProvisionForLossOnGuaranteesNOI" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="ReversalOfProvisionForLossOnGuaranteesNOI" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00334-000_ProvisionOfAllowanceForInvestmentLossNOE" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="ProvisionOfAllowanceForInvestmentLossNOE" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00334-000_CompensationForDamagesReceivedEI" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="CompensationForDamagesReceivedEI" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00334-000_LossOnFireEL" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="LossOnFireEL" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00334-000_LossOnWaiverOfDebtOnSubsidiariesAndAssociatesEL" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="LossOnWaiverOfDebtOnSubsidiariesAndAssociatesEL" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00334-000_ReserveForTaxPurposeReductionToPromoteOpenInnovationMember" xbrli:periodType="duration" abstract="true" name="ReserveForTaxPurposeReductionToPromoteOpenInnovationMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00334-000_NotesRegardingAccruedConsumptionTaxesTextBlock" xbrli:periodType="duration" abstract="false" name="NotesRegardingAccruedConsumptionTaxesTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E00334-000_InformationProcessingExpenseSGA" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="InformationProcessingExpenseSGA" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00334-000_NotesRegardingExtraordinaryIncomeAndExtraordinaryLossesIncurredFromTransactionsWithAffiliatedEntitiesTextBlock" xbrli:periodType="duration" abstract="false" name="NotesRegardingExtraordinaryIncomeAndExtraordinaryLossesIncurredFromTransactionsWithAffiliatedEntitiesTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
</schema>